@charset "UTF-8";
/* CSS Document */

body{
	height		: 100%;
    padding		: 0px;
    margin		: 0px;
	position	: relative;
    text-align	: left;
    font-size	: 14px;
    font-family	: 'OpenSans', Arial, Helvetica, sans-serif;
	line-height	: 17px;
    color		: #111111;
	background	: #F2F2F2 url(/immagini_layout/bg_main.png);
}

html{ height: 100%; }

table{
    margin			: 0px;
    padding			: 0px;
    font-family		: Arial, Helvetica, sans-serif;
    font-size		: 13px;
    text-align		: left;
	border-collapse	: collapse;
}

.aj_div_attesa_nascondi, .aj_div_principale_nascondi{display:none; }
.aj_div_attesa_vedi{width: 100%;top: 50px;position: relative;text-align:center; }

a			{text-decoration: none; color: #000000; outline: none; }
a:hover { text-decoration: none; color: #0397b2; outline: none; }
	a span 	{ cursor: pointer; }

img				{ border: 0px; }
form			{ margin: 0px;padding: 0px; }
input
, textarea		{ background: White; color: Black; border: 1px solid black; margin: 0px; padding: 2px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
fieldset 		{ margin: 0; padding: 0; border: none; }
.input_noborder	{ background-color: transparent;color: Black; border: 0px; }

article, header, hgroup, section, aside, article, footer { display: block; }

abbr { border: none;}

h1	{ font-size: 16px; margin: 0px; }
h2	{ font-size: 14px; margin: 0px; }
h3	{ font-size: 12px; margin: 0px; }
h4	{ font-size: 11px; margin: 0px; }
h5	{ font-size: 10px; margin: 0px; }

.width_12perc 	{ width: 12%;}
.width_15perc 	{ width: 15%;}
.width_16perc 	{ width: 16%;}
.width_18perc 	{ width: 18%;}
.width_35perc 	{ width: 35%;}
.width_42perc 	{ width: 42%;}
.width_50perc 	{ width: 50%;}
.width_55perc 	{ width: 55%;}
.width_100perc 	{ width: 100%;}

.testo9, .testo9_rosso, .testo9_bianco		{ font-size: 9px; }
.testo10, .testo10_rosso, .testo10_bianco	{ font-size: 10px; }
.testo11, .testo11_rosso, .testo11_bianco	{ font-size: 11px; }
.testo12, .testo12_rosso, .testo12_bianco	{ font-size: 12px; }
.testo13, .testo13_rosso, .testo13_bianco	{ font-size: 13px; }
.testo14, .testo14_rosso, .testo14_bianco	{ font-size: 14px; }
.testo15, .testo15_rosso, .testo15_bianco	{ font-size: 15px; }
.testo16, .testo16_rosso, .testo16_bianco	{ font-size: 16px; }
.testo18, .testo18_rosso, .testo18_bianco	{ font-size: 18px; }

.testo9_rosso, .testo10_rosso, .testo11_rosso, .testo12_rosso, .testo13_rosso, .testo14_rosso, .testo15_rosso, .testo16_rosso, .testo18_rosso			{color: Red;}
.testo9_bianco, .testo10_bianco, .testo11_bianco, .testo12_bianco, .testo13_bianco, .testo14_bianco, .testo15_bianco, .testo16_bianco, .testo18_bianco	{color: White;}

.bianco			{ color: #FFFFFF; }
.nero 			{ color: #000000; }
.grigio 		{ color: #808080; }
.rosso 			{ color: #E1001A; }
.verde 			{ color: #2C6A71; }
.arancione 		{ color: #D56538; }
.viola			{ color: #8c184c; }
.netzone_orange { color: #FF7203; }

.center			{ text-align: center;}
.left			{ text-align: left;}
.right			{ text-align: right;}
.giustificato	{ text-align: justify;}

.maiuscolo 	{ text-transform: uppercase;}
.bold 		{ font-weight: bold;}
.italic 	{ font-style: italic;}

.hidden			{ position:absolute;left:0px;top:-1000px;width:1px;height:1px;overflow:hidden;}
.visibile 		{ display: block;}
.invisibile 	{ display: none;}
.sostituzione 	{ display: block; position: absolute; top: 0; left: 0px; width: 100%; height: 100%; z-index: 50;}
.sostituto	 	{ display: block; position: absolute; top: -500px; left: 3000px; z-index: 50;}
.clear 			{ display: block; clear: both; height: 0;}
.loading 		{ background: url(/include/loading_2.gif) center center no-repeat;}
.float_right 	{ float: right; }
.float_left 	{ float: left; }

.desk_hidden { display: none; }

#alert_noscript {
	padding: 10px 0;
	text-align: center;
	background: #ED7B7B;
}

	.js #alert_noscript { display: none; }


#contenitore {	
	min-width	: 980px;
	min-height	: 100%;
	height		: auto !important;
	height		: 100%;
	padding		: 0 10px;
	margin		: 0;
	position	: relative;
	background: url(/immagini_layout/bg_footer.png) 0 100% repeat-x;
	overflow: hidden;
}


#wrap_content {
	width: 980px;
	margin: 0 auto 43px auto;;
	padding: 0;
	position: relative;
	background: url(/immagini_layout/bg_sidebar.png) 0 0 repeat-y;
}
/*#wrap_content:before {
	content: ' ';
	width: 18px;
	height: 18px;
	display: block;
	position: absolute;
	top: -8px;
	left: 96px;
	background: url(/immagini_layout/bullet_top.png) 0 0 no-repeat;
}*/
#wrap_content:after {
	content: '.';
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}



/*
 *	FORM
*/


form fieldset {
	width: 600px;
	border: none;
}

.legend {
	font-family: 'openSans', sans-serif;
	font-size: 21px;
	font-weight: bold;
	line-height: 22px;
	color: #BF0056;
}

.form label {
	padding: 18px 30px 0 0; 
	display: block; 
	float: left;
	position: relative;
	font-size: 12px;
	color: #666666;
}
	.form .checkbox_label {
		padding: 0 0 0 20px;
		position: relative;
		float: none;
		display: inline;
	}

.form input {
	width: 258px;
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
	margin: 5px 0 0 0;
	border: 1px solid #d2d2d2;
	display: block;
}
	.form .checkbox {
		width: 15px;
		height: 15px;
		padding: 0;
		margin: 0;
		position: absolute;
		left: 0;
		top: 0;
	}
	
	.form .submit_btn {
		width: 102px;
		border: none;
		font-family: 'OpenSans', sans-serif;
		font-size: 12px;
		color: #FFFFFF;
		text-align: center;
		background: #BF0056;
		cursor: pointer;
	}
	
	.form .email {
		width: 0;
		height: 0;
		padding: 0;
		margin: 0;
		border: none;
		visibility: hidden;
	}

.form textarea {
	width: 558px;
	min-height: 90px;
	line-height: 18px;
	padding: 5px;
	margin: 5px 0 0 0;
	border: 1px solid #d2d2d2;
	display: block;
	resize: vertical;
}

	.form .infos {
		width: 570px;
		margin: 0;
		padding: 1em 0;
		font-size: 11px;
		color: #999999;
		clear: both;
		overflow: hidden;
	}
		.form .infos a 
		, .form .infos label 
		{ color: #999999;}

.errors {
	width: 570px;
	margin: 0;
	padding: 1em 0;
	position: relative;
	font-size: 12px;
	color: #CC0000;
}
	.errors .close {
		display: block;
		position: absolute;
		right: 0;
		top: 1em;
		cursor: pointer;
	}




/* 
 * #####################################################################
 *
 *	INTESTAZIONE
 *
 * #####################################################################
 */


	#intestazione {
		width: 980px;
		height: 314px;
		margin: 0 auto;
		border-bottom: 1px solid #d4d4d4;
		position: relative;
		/*background	: url(/immagini_layout/bg_cucito.png) 100% 129px no-repeat;*/
		text-align: right;
	}
	#header:after { content: '.'; height: 0; display: block; visibility: hidden; clear: both; }
	
	#logo { display: block; float: left; position: relative; top: 55px;	} 
	
	#social_menu {
		width: 600px;
		margin: 0;
		padding: 20px 0 0 0;
		list-style: none;
		display: inline-block;
	}
		#social_menu li { display: inline-block; padding: 0 10px 0 0;}
		#social_menu li a { width: 36px; height: 35px; display: block; position: relative; overflow: hidden; }
		#social_menu li a img { line-height: 35px; position: absolute; top: 0; left: 0;}
		#social_menu li a:hover img { top: auto; bottom: 0; }
		
	#shopty_menu {
		width: 600px;
		margin: 0;
		padding: 30px 0 16px 0;
		display: inline-block;
		list-style: none;
	}
		#shopty_menu li { display: inline-block; padding: 0 10px 0 0;}
		#shopty_menu li a {
			padding: 0 0 0 4px;
			display: block;
			background: url(/immagini_layout/bg_link_left.png) 0 50px no-repeat;
		}
			#shopty_menu li a span {
				height: 28px;
				line-height: 28px; 
				padding: 0 15px 0 11px;
				display: block;
				text-transform: uppercase;
				color: #3b3c36;
				background: url(/immagini_layout/bg_link_right.png) 100% 50px no-repeat;
			}
		
			#shopty_menu li a:hover 
			, .homepage #shopty_menu li#voce_menu_home a
			, .manda_articolo #shopty_menu li#voce_menu_manda_articolo a
			{ background-position: 0 0;}
	
				#shopty_menu li#voce_menu_home a img 
				{
					height: 20px;
					position: relative;
					bottom: 1px;
					vertical-align: middle;
				}
				#shopty_menu li#voce_menu_home a span { padding: 0px 4px 0px 0px; }
	
			#shopty_menu li a:hover span
			, .homepage #shopty_menu li#voce_menu_home a span
			, .manda_articolo #shopty_menu li#voce_menu_manda_articolo a span
			{ background-position: 100% 0;}

	
	#claim {
		line-height: 46px;
		padding: 40px 0 0 0;
		border-top: 1px solid #d4d4d4;
		font-family: 'OpenSans', sans-serif;
		font-weight: 100;
		font-size: 40px;
		color: #000000;
		text-align: left;
	}
	
	#ask_mr_shopty, #scrivi_recensione {
		width: 150px;
		margin: 0;
		padding: 15px 20px;
		position: absolute;
		right: 0;
		bottom: 40px;
		font-size: 14px;
		text-align: left;
		color: #FFFFFF;
		background: #f0006b;
		border-radius: 5px;
	}
	#ask_mr_shopty:hover 
	, .chiedi_mr_shopty #ask_mr_shopty 
	{ background: #cccccc; }
	
		#ask_mr_shopty strong {
			margin: 10px 0 0 0;
			display: block;
			text-transform: uppercase;
			line-height: 23px;
			font-family: "OpenSans", sans-serif;
			font-size: 23px;
			font-weight: 600;
		}

	#scrivi_recensione { right: 200px; }
	#scrivi_recensione:hover, .scrivi_recensione #scrivi_recensione{ background: #cccccc; }
	
		#scrivi_recensione strong {
			margin: 10px 0 0 0;
			display: block;
			text-transform: uppercase;
			font-size: 20px;
			line-height: 23px;
			font-family: "OpenSans", sans-serif;
			font-weight: 600;
		}		
		
	#lang_menu {
		position: absolute;
		bottom: 169px;
		left: 0;
		margin: 0;
		padding: 0;
		list-style: none;
	}
		#lang_menu li {
			width: 28px;
			float: left;
			margin: 0 3px 0 0;
			background: #EFEFEF;
		}
			#lang_menu li a { display: block; opacity: 0.4;}
				#lang_menu li a:hover
				, #lang_menu li.attivo a {
					opacity: 1;
				}
				
			#lang_menu li a img { display: block;}
			
	
	

/* 
 * #####################################################################
 *
 *	SIDE COLUMN
 *
 * #####################################################################
 */

	#toggle_menu {
		min-width: 44px;
		height: 44px;
		padding: 0;
		margin: 0;
		border: none;
		border-radius: 5px;
		position: absolute;
		top: 55px;
		right: 10px;
		z-index: 100;
		text-align: center;
		cursor: pointer;
		color: #FFFFFF;
		background: #F0006B;
	}
	button::-moz-focus-inner { border: 0; }
		#toggle_menu img { margin: 0 auto; }
			#toggle_menu .open { display: block; }
			#toggle_menu .close { display: none; }

 
	#side_column {
		width: 165px;
		padding: 35px 14px 27px 14px;
		float: right;
	}
		#side_column .nav_section_list { margin: 0; padding: 0 0 44px 0; list-style: none;}
		#side_column .nav_section_list li { padding: 0 0 18px 0; list-style: none; line-height: 16px;}
		#side_column .nav_section_list li a { color: #000000;}
		
			/*#side_column #cat_list a 
			,#side_column #archivio_list a 
			,#side_column #main_menu_list a 
			{ color: #000000;}*/
				
				#side_column .nav_section_list li.attivo a 
				, #side_column .nav_section_list li a:hover 
				, #side_column #cat_list a:hover 
				, #side_column #archivio_list a:hover 
				, #side_column #tags_list a:hover 
				, #side_column #tags_list a.attivo 
				{ color: #0397B2;}
		
		#cerca_form {
			height: 20px;
			padding: 9px 0 9px 10px; 
			margin: 0 0 56px 0;
			background: url(/immagini_layout/bg_cerca.png) 0 0 no-repeat;
		}
		#cerca_form label {
			width: 120px;
			height: 20px;
			display: inline-block;
			position: relative;
		}
			#cerca_form label .placeholder {
				height: 20px;
				line-height: 20px;
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				font-family: 'OpenSansCond', sans-serif;
				font-weight: 100;
				font-size: 15px;
				color: #999999;
			}
			
		#cerca_form #search {
			width: 120px;
			height: 20px;
			padding: 0;
			line-height: 20px;
			-webkit-appearance: none;
			border: none;
			font-size: 13px;
		}
		
		#cerca_form #cerca_submit_btn {
			width: 30px;
			height: 20px;
			line-height: 20px;
			padding: 0;
			display: inline-block;
			border: none;
			background: none;
			cursor: pointer;
			vertical-align: middle;
		}
		
		
		
		.nav_section_title {
			padding: 0 0 25px 0;
			font-family: 'OpenSansCond', sans-serif;
			font-size: 16px;
			font-weight: bold;
			text-transform: uppercase;
			color: #BF0056;
		}
		
		#side_column #tags_list { margin-top: -12px; padding-bottom: 58px; }
		#side_column #tags_list a { line-height: 25px; /*color: #666666;*/}
		
		#side_column #piu_commentati_list { margin-top: -21px; padding-bottom: 49px;}
		#side_column #piu_commentati_list li {
			width: 140px;
			padding: 15px 0;
			border-bottom: 1px solid #999999;
		}
		#side_column #piu_commentati_list li:last-child { border-bottom: 0;}
		
		#side_column #link_amico_list { margin-top: -10px;}
		#link_amico_list li:last-child {margin-top: -5px;}
		#link_amico_list li:last-child a {
			font-size: 12px;
			color: #BF0056;
			text-decoration: underline;
		}
		
			


/* 
 * #####################################################################
 *
 *	CONTENUTO
 *
 * #####################################################################
 */

#contenuto {
	width: 745px;
	float: left;
	position: relative;
}

	#contenuto:before {
		content: ' ';
		width: 18px;
		height: 18px;
		display: block;
		position: absolute;
		top: -8px;
		left: 96px;
		z-index: 50;
		background: url(/immagini_layout/bullet_top.png) 0 0 no-repeat;
	}

.articolo {
	width: 570px;
	min-height: 200px;
	padding: 26px 22px 17px 22px;
	margin: 36px 0 54px 132px;
	position: relative;
	font-size: 13px;
	line-height: 20px;
	background: #FFFFFF;
}
	.articolo.added { display: none;}

	.articolo header > time {
		width: 84px;
		height: 62px;
		padding: 22px 28px 0 0;
		display: block;
		position: absolute;
		top: 0;
		left: -132px;
		font-size: 13px;
		color: #3b3c36;
		text-align: center;
		background: url(/immagini_layout/box_data.png) 0 0 no-repeat;
	}
		.articolo header > time span {
			display: block;
			font-family: 'OpenSans', sans-serif;
			font-weight: 600;
			font-size: 19px;
			line-height: 17px;
		}
		
		.articolo header .info_article { color: #666666;}
	
	.articolo header > h2 {
		font-family: 'OpenSans', sans-serif;
		font-size: 28px;
		line-height: 34px;
		color: #000000;
	}
		.articolo header > h2 a {color: #000000;}
		.articolo header > h2 a:hover {text-decoration: underline;}
	
	.articolo figure { margin: 0;}
	
	.leggi_articolo {
		height: 32px;
		line-height: 32px;
		padding: 0 22px;
		display: inline-block;
		font-size: 12px;
		color: #FFFFFF;
		background: #BF0056;
	}
		.leggi_articolo:hover {
			color: #FFFFFF;
			background: #FF79B6;
		}
	
#loadmore {
	width: 614px;
	margin: 0 0 0 132px;;
	padding: 30px 0 55px 0;
	display: none;
	text-align: center;
	color: #000000;
	background: url(/include/loading_3.gif) 200% 80px no-repeat;
}
	#loadmore:hover { color: #0397b2;}
	#loadmore.visible { display: block; background-position: 50% 80px;}
	#loadmore a { display: block;}
		#loadmore em { font-size: 11px; }
		.js #loadmore em { display: none; }


#tag_article { font-size: 12px; font-style: italic;}

.social_section {
	width: 570px;
	min-height: 200px;
	padding: 0 22px 17px 22px;
	margin: -54px 0 0 132px;
	position: relative;
	background: #FFFFFF;
}

#share a:hover { opacity: 0.5; filter: alpha(opacity=50);}

		

/* 
 * #####################################################################
 *
 *	PAGINE FILTRO
 *
 * #####################################################################
 */

#titolo_filtro {
	height: 20px;
	line-height: 20px;
	position: absolute;
	top: -30px;
	left: 138px;
	font-family: 'OpenSans', sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: normal;
	color: #444444;
}
.filter_back_link {
	height: 24px;
	line-height: 24px;
	padding: 0 25px;
	display: block;
	position: absolute;
	top: 6px;
	left: 132px;
	font-size: 11px;
	color: #999999;
	background: #FFFFFF;
	
}

		

/* 
 * #####################################################################
 *
 *	DETTAGLIO ARTICOLO
 *
 * #####################################################################
 */
 
.social_section .legend { font-size: 16px;}
	#share {
		line-height: 22px;
		font-size: 12px;
		color: #999999
	}
.articolo iframe
,.articolo figure { margin-bottom: 20px;}
.articolo figcaption { font-size: 12px; line-height: 15px; font-style: italic; color: #666666;}

.gallery {
	width: 580px;
	margin: 0;
	padding: 15px 0 0 0;
	list-style: none;
	/*text-align: justify;*/
}
	.gallery:after {
		content: '';
		height: 0;
		display: block;
		visibility: hidden;
		clear: both;
	}
	
	.gallery li {
		width: 180px;
		height: 180px;
		margin: 0 10px 10px 0;
		float: left;
		overflow: hidden;
	}
		.gallery li a {
			width: 100%;
			height: 100%;
			display: block;
		}
		
			.gallery li a img { display: block; opacity: 0.8; filter: alpha(opacity=80); transition: opacity, 0.5s, ease-in-out;}
			
			.gallery li a:hover img { opacity: 1; filter: alpha(opacity=100); }
		
	
#commenti {
	padding: 25px 0;
	margin: 25px 0;
	border-top: 1px solid #c9e1e5;
	border-bottom: 1px solid #c9e1e5;
}
	#commenti .submit_btn { float: right; margin: 0 30px 0 0}

	#commenti_list {
		margin: 0 0 25px 0;
		padding: 0;
		list-style: none;
	}
		#commenti_list li {
			padding: 16px 12px;
			margin: 15px 0 25px 0;
			position: relative;
			background: #f3f3f3;
		}
		
		#commenti_list li time {
			position: absolute;
			right: 12px;
			top: 16px;
			font-size: 11px;
			color: #666666;
		}
.ok_msg { font-size: 12px; color: #00CC00;}

		

/* 
 * #####################################################################
 *
 *	MANDA ARTICOLO - CHIEDI MR SHOPTY - LINK AMICO
 *
 * #####################################################################
 */

.intro { margin-top: 0; font-size: 18px; line-height: 22px; color: #333333; margin: 5px 0 21px 0; }
.note { display: block; font-size: 12px; color: #999999; margin: 6px 0 0 0;}
 
.articolo .time {
	width: 84px;
	height: 84px;
	line-height: 82px;
	padding: 0 28px 0 0;
	display: block;
	position: absolute;
	top: 0;
	left: -132px;
	font-family: 'OpenSans', sans-serif;
	font-weight: 600;
	font-size: 40px;
	color: #999999;
	text-align: center;
	background: url(/immagini_layout/box_data.png) 0 0 no-repeat;
}

.infos.privacy { padding-top: 40px;}
.infos.newsletter { padding: 0 0 22px 0;}

#titolo_articolo { width: 558px; }
#testo_articolo { min-height: 288px;}

#nome_sito 
, #url_sito
{ width: 558px;}
	



/* 
 * #####################################################################
 *
 *	PRIVACY
 *
 * #####################################################################
 */

.privacy .titolo_pagina {
	padding-bottom: 20px;
    color: #000000;
    font-family: 'OpenSans',sans-serif;
    font-weight: 100;
    font-size: 40px;
    font-weight: 100;
    line-height: 46px;
}
		

/* 
 * #####################################################################
 *
 *	FOOTER
 *
 * #####################################################################
 */

#footer {
	width: 790px;
	height: 43px;
	margin: 0 0 0 -490px;
	padding: 0 20px 0 130px;
	position: absolute;
	bottom: 0;
	left: 50%;
}


	#footer p {
		margin: 0;
		height: 43px;
		line-height: 43px;
		color: #999999;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
	}	
	#footer a {color: #999999;}
	#footer > a { float: right; line-height: 43px; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}